Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: eae87c1e3c59f62bf3e058b642068c1b1520f25e (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.efacet.ui,
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.composites;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported;x-friends:="org.eclipse.papyrus.emf.facet.aggregate.tests",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.dialog;x-friends:="org.eclipse.papyrus.emf.facet.widgets.table.ui,
 org.eclipse.papyrus.emf.facet.efacet.tests,
 org.eclipse.papyrus.emf.facet.aggregate.tests",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.view;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.widget;x-friends:="org.eclipse.papyrus.emf.facet.efacet.tests",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.exported.wizard;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui",
 org.eclipse.papyrus.emf.facet.efacet.ui.internal.wizards;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui"
Require-Bundle: org.eclipse.papyrus.emf.facet.common.ui;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.emf.edit.ui;bundle-version="[2.12.0,3.0.0)",
 org.eclipse.emf.ecore.edit;bundle-version="[2.9.0,3.0.0)",
 org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="[1.2.0,2.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.0.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.ui.internal.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top